Author Topic: Help installing Qube! 6.5 Supervisor  (Read 2019 times)

Rayminette

  • Jr. Member
  • **
  • Posts: 7
Help installing Qube! 6.5 Supervisor
« on: June 19, 2013, 05:07:22 PM »
Hello,
  I am trying to install the Supervisor service for Qube 6.5.  However, the install program quits during the database conversion step saying there is a problem with this Windows Installer package.  A program run as part of the setup did not finish as expected.  Contact your support personnel or package vendor. 
  I ran the upgrade supervisor database program that came with it prior to the supervisor install. 
  I'm not sure what I should do now to get the Supervisor installed.  Please help.

Thanks

jburk

  • Administrator
  • *****
  • Posts: 484
Re: Help installing Qube! 6.5 Supervisor
« Reply #1 on: June 19, 2013, 06:04:18 PM »
If you're installing 6.5, I'm guessing you have a valid software subscription and are eligible for support.  If so, please also send mail to support@pipelinefx.com to open a helpdesk ticket.

In the meantime, you might try installing from the supervisor msi directly; it will be in the WIN32-5.0-x64 directory below the directory you specified during the QubeInstaller session.

  • open a cmd prompt with 'Run As Admin'
  • cd to the directory containing qube-supervisor-6.5-0*.msi
  • run the following: msiexec /i qube-supervisor-6.5-0-WIN32-5.0-x64.msi

The install should complete normally.  If not, open a support ticket with our helpdesk.

rtaege

  • Sr. Member
  • ****
  • Posts: 28
Re: Help installing Qube! 6.5 Supervisor
« Reply #2 on: June 24, 2013, 07:38:34 PM »
I was having the same issue. What worked for me was deleting the C:\Program Files\pfx\qube\mysql\data\pfx_dw folder. Then try re-installing.
« Last Edit: June 25, 2013, 02:32:45 PM by rtaege »

Rayminette

  • Jr. Member
  • **
  • Posts: 7
Re: Help installing Qube! 6.5 Supervisor
« Reply #3 on: June 28, 2013, 02:26:13 PM »
I was having the same issue. What worked for me was deleting the C:\Program Files\pfx\qube\mysql\data\pfx_dw folder. Then try re-installing.

This worked for me.  The supervisor 6.5 is now installed and running.  Thanks so much rtaege!